@charset 'utf-8';
* {
    border: 0;
    margin: 0;
    padding: 0
}

html {
    font-size: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    color: #333;
    font: 90% 'Microsoft YaHei';
    line-height: 2;
}

a {
    color: #333;
    text-decoration: none;
    outline: 0
}

select {
    padding: 3px;
}

ul,
li {
    list-style: none;
}

img {
    vertical-align: middle;
    outline: 0;
    border: 0 none;
    display: block;
    -ms-interpolation-mode: bicubic;
}

a img,
input {
    transition: all .4s ease-out;
}

pre,
blockquote {
    text-transform: none;
    overflow: hidden;
    background-color: #F8F9FB;
}

h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a {
    font-weight: 400;
    font-size: 100%;
}

input,
button,
textarea,
audio,
video {
    padding: 6px 10px;
    border: 1px solid #C5C5C5;
    border-radius: 0;
    vertical-align: middle;
    outline: 0 none;
    resize: 0 none;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
}

input,textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.flex {
    display: flex;
}

.clear {
    clear: both;
}

.clear:after {
    clear: both;
    display: block;
    visibility: hidden;
    margin: 0;
    padding: 0;
    height: 0;
    content: '';
    zoom: 1;
}

.mtb20 {
    margin: 20px auto;
}

.mlr20 {
    margin: 0 20px;
}

.ptb20 {
    padding: 20px 0;
}

.plr20 {
    padding: 0 20px;
}

.mtb40 {
    margin: 40px auto 0;
}


/*commom end*/

.top {
    line-height: 3;
    font-size: 14px;
}

/*.header .logo {
    width: 500px;
}*/
.header{
	height:150px;
	width:1440px;
	margin:0 auto;
}
.tzgg .search,.header .search {
    width: 400px;
    border: 1px solid #1f8a76;
    margin-bottom: 10px;
}

.tzgg .search input,.header .search input {
    height: 40px;
    display: block;
    border: 0 none;
}

.tzgg .search input[type=text],.header .search input[type=text] {
    width: 320px;
    padding-left: 30px;
    color: #000;
    background: url("../images/search.png") no-repeat 5px center;
}

.header .search {
	margin-top:50px;
}

.tzgg .search input[type=submit],.header .search input[type=submit] {
    background: #1f8a76;
    color: #fff;
    width: 80px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
}

.tzgg .news-tab{
	overflow:hidden;
	height:210px;
}
.logo{width: 1200px;margin: 0 auto;}
.nav {
    width: 100%;
    background: #1f8a76;
    height: 50px;
    line-height: 50px;
}

.nav .level1 li {
    width: 120px;
    text-align: center;
}

.nav .level1 li a {
    color: #fff;
    display: block;
    width: 100%;
}

.nav .level1 li:hover {
    background: #12594c;
}

.nav .level1>li {
    position: relative;
}

.nav .level2 {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background: #12594c;
    z-index: 999;
}

.nav .level2 li{
	line-height:30px;
}

.nav .level2 li:hover{
	background:#25423D;
}

.banner {
    max-width: 1920px;min-width: 1200px;margin: 0 auto;
}
.banner img{width: 100%;}
.slide,
.slide img {
    width: 350px;
    height: 310px;
}

.slide li {
    position: relative;
    width: 100%;
    height: 100%;
}

.slide li .tit {
    position: absolute;
    width: 310PX;
    height: 40px;
    PADDING: 0 20PX;
    line-height: 40px;
    display: block;
    color: #fff;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
}

.xwzx,
.tzgg {
    width: 405px;
}

.news .title,
.tab-nav {
    height: 35px;
    line-height: 35px;
    background: url("../images/icon1.png") repeat-x bottom;
}

.news .title .name,
.tab-nav li {
    display: block;
    font-size: 14px;
    width: 90px;
    text-align: center;
}

.news .title .name,
.tab-nav li.on {
    color: #1f8a76;
    font-size: 16px;
    background: url("../images/icon2.png") repeat-x bottom;
}

.news .title .more {
    display: block;
}

.news .title .more:hover {
    color: #1f8a76;
}

.recom {
    padding: 10px 0;
    border-bottom: 1px dashed #ccc;
}

.recom .tit {
    font-size: 18px;
    color: #333;
	height:24px;
	line-height:24px;
	overflow:hidden;
	display:block;
}

.recom .smalltext {
    text-indent: 2em;
	line-height: 22px;
    margin-top: 5px;
}

.comtab .news-list {
    display: none;
}

.comtab .news-list {
    position: relative;
	min-height:240px;
}

.comtab .news-list a.more {
    position: absolute;
    right: 0;
    top: -30px;
}

.news-list {
    padding: 5px;
}

.news-list li {
    line-height: 35px;
    padding-left: 15px;
    background: url("../images/icon3.png") no-repeat left center;
	height: 35px;
	overflow: hidden;
}

.tab-nav li {
    display: inline-block!important;
    cursor: pointer;
}


.bzs{width: 380px;margin-bottom: 40px;float: left;}
.bzs:nth-child(2),.bzs:nth-child(5){margin: 0 30px 40px;}

.yyhj{overflow: hidden;}
.yyhj img{width: 285px;margin: 10px;float: left;}
.yyhj img:first-child{margin-left: 0;}
.yyhj img:last-child{margin-right: 0;}
.flink a{color: #444444;margin-right: 10px;}

.zj {
    width: 800px;
}

.zj-list {
    position: relative;
    margin-top: 15px;
}

.zj-list li {
    height: 210px;
    width: 140px;
    margin: 0 10px;
}

.zj-list .pic {
    width: 140px;
    height: 180px;
    display: block;
    overflow: hidden;
}
.zj-list .pic img,.show-list .pic img,.pic-list li img{
	width:100%;
	height:100%;
	display:block;
}
.zj-list .tit {
    line-height: 30px;
    text-align: center;
    background: #1f8a76;
    color: #fff;
    display: block;
}

.zj-list .hd {
    position: absolute;
    right: 10px;
    width: 50px;
    top: -45px;
}

.zj-list .prev,
.zj-list .next {
    display: block;
    width: 25px;
    height: 25px;
}

.zj-list .prev {
    background: url("../images/prev.png") no-repeat;
}

.zj-list .next {
    background: url("../images/next.png") no-repeat;
}

.guide {
    width: 360px;
}

.guide li {
    width: 95px;
    height: 35px;
    margin: 20px 13px 0 12px;
}

.show,
.link {
    overflow: hidden;
}

.show-list li {
    width: 190px;
    height: 160px;
    overflow: hidden;
    margin-right: 12px;
}

.show-list .pic {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 130px;
}

.show-list .tit {
    text-align: center;
    line-height: 30px;
    color: #1f8a76;
    display: block;
    font-size: 14px;
}

.link li {
    width: 143px;
    height: 50px;
    overflow: hidden;
    margin: 20px 8px 0 0;
}

.link ul {
    width: 1208px;
}

.link li a,
.link li img {
    display: block;
    width: 100%;
    height: 100%;
}

.footer {
    background: #37383a;
    color: #fff;
    text-align: center;
}
.footer a{color: #fff;}
.foot{
	width:1200px;
	margin:0 auto;
}


/*list*/

.left {
    width: 250px;
}

.left .title {
    width: 250px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background: #1f8a76;
    margin-bottom: 3px;
}

.side-menu li {
    width: 100%;
    background: url("../images/icon7.jpg") bottom repeat-x;
    padding-bottom: 2px;
}

.side-menu li a {
    height: 40px;
    line-height: 40px;
    width: 150px;
    background: url("../images/icon6.png") 80px 50% no-repeat;
    padding-left: 100px;
    color: #333333;
    display: block;
	font-size:15px;
}

.side-menu li a:hover,.side-menu li a .hover {
    color: #fff;
    font-weight: bold;
    width: 150px;
    background: url("../images/icon.png") 80px 50% no-repeat #1f8a76;
}

.side-guide li {
    width: 95px;
    margin: 5px 15px;
}

.right {
    width: 930px;
}

.llist li{border-bottom: 1px #ccc dashed;}


.mbx {
    height: 40px;
    line-height: 40px;
    background: url("../images/icon1.png") bottom repeat-x;
}

.mbx .name {
    display: inline-block;
    float: left;
    font-size: 16px;
    color: #2c6096!important;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    background: url("../images/icon2.png") bottom repeat-x;
    text-align: center;
    padding: 0 20px;
}

.mbx .mbx-menu {
    width: 550px;
	font-size:14px;
    text-align: right;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    display: inline-block;
    padding-right: 10px;
}

.mbx .mbx-menu a {
    color: #666;
}

.mbx .mbx-menu a:hover {
    text-decoration: underline;
    color: #333;
}

.right .list,
.right .text {
    padding: 20px;
}

.bt-list li {
    overflow: hidden;
    border-bottom: 1px dashed #ccc;
    line-height: 70px;
    font-size: 16px;
}

.bt-list li a {
    color: #000;
    display: inline-block;
    padding-left: 12px;
    background: url("../images/icon3.png") 0 50% no-repeat;
    display: block;
}

.bt-list li .time {
    text-align: right;
    width: 120px;
    color: #666;
    display: block;
}

.pic-list li {
    width: 200px;
    margin: 20px 11px;
}

.pic-list .pic {
    display: block;
    width: 100%;
    height: 220px;
    overflow: hidden;
}

.pic-list .tit {
    line-height: 30px;
    text-align: center;
    color: #1f8a76;
    display: block;
	height:30px;
	overflow:hidden;
}

.page {
    text-align: center;
    height: 40px;
    padding: 20px 0;
}

.pagination li{border:1px solid #ddd;border-radius: 3px;padding:4px 8px;margin: 5px;float: left;}

.pagination li a{color: #666;}

.pagination .active,.pagination li:hover{background: #1f8a76;border:1px solid #1f8a76;}

.pagination .active a,.pagination li:hover a{color: #fff;}

/*text*/

.text-title {
    text-align: center;
    font-weight: 600;
    color: #322725;
    line-height: 30px;
    font-size: 24px;
}

.view {
    margin: 20px 0;
    text-align: center;
    padding-bottom: 5px;
    border-bottom: 1px dashed #666;
}

.view span {
    padding: 0 20px;
    font-size: 14px;
    color: #666;
}
.view span a{color: #666;}
.text-info p {
    color: #333;
	font-size:16px;
    margin: 10px 0;
    text-indent: 2em;
}
.text-info p a{color: #333;}
.text-info img {
    display: block;
    margin: 20px auto;
    max-width: 800px;
}

.text-info table p{
	margin:0px;
}

.page-text {
    padding: 20px 0;
    font-weight: 600;
	font-size:15px;
    color: #000;
}

.page-text a {
    color: #333;
    font-weight: normal;
}

.page-text a:hover {
    text-decoration: underline;
}

.search-jg  .r{
	font-size:16px;
}
.search-smalltext{
	margin:0!important;
	text-indent:0em!important;
}
.search-jg li{
	margin:20px 0;
	padding-bottom:20px;
	border-bottom:1px dashed #ccc;
}

.message li{
	padding:10px 0;
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
}

.message-wt{
	line-height:50px;
	background:url("../images/wenti.png") no-repeat left center;
	padding-left:50px;
	font-size:16px;
	color:#333;
}

.message-wt span{
	margin-right:30px;
}

.message-pro{
	padding-left:50px;
	line-height:2;
	font-size:14px;
	color:#666;
}

.message-hf{
	padding-left:50px;
	line-height:50px;
	background:url("../images/huida.png") no-repeat left center;
}

.go-message{
	border:1px solid #1f8a76;
	border-radius:3px;
	padding:10px 0;
	line-height:24px;
	margin:20px;
	color:#1f8a76;
}

.go-message .icon{
	display:block;
	width:40px;
	height:24px;
	background:url("../images/liuyan.png") no-repeat center;
	border-right:1px solid #1f8a76;
}

.go-message a{
	color: #1f8a76;
    font-size: 16px;
    display: block;
    width: 130px;
    padding-left: 10px;
}

.go-message:hover{
	background:#1f8a76;
	color:#fff;
}
.go-message:hover .icon{
	background:url("../images/liuyan2.png") no-repeat center;
	border-right:1px solid #fff;
}
.go-message:hover a{
	color:#fff;
}
.fill p{
	text-align:center;
}

.fill input{
	width:500px;
	height:40px;
	border-radius:2px;
}
.fill textarea{
	width:500px;
	border-radius:2px;
	min-height:150px;
	resize:none;
}
.fill input[type="submit"]:hover{
	background:#1f8a76;
	cursor:pointer;
	color:#fff;
}

.tzgg .news-list{
	min-height:200px!important;
}